- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_picture_error_t Struct Reference
[XCB Render API]

xcb_render_picture_error_t More...

`#include <render.h>`

## Data Fields
uint8_t | response_type
uint8_t | error_code
uint16_t | sequence

## Detailed Description

xcb_render_picture_error_t

## Field Documentation

uint8_t xcb_render_picture_error_t::response_type

uint8_t xcb_render_picture_error_t::error_code

uint16_t xcb_render_picture_error_t::sequence

The documentation for this struct was generated from the following file:

- render.h